msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-08-29 01:49+0000\n"
"PO-Revision-Date: 2016-11-24 12:37+0000\n"
"Last-Translator: Waqar Ahmed <waqar.17a@gmail.com>\n"
"Language-Team: \n"
"Language: ur\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2017-03-14 06:26+0000\n"
"X-Generator: Launchpad (build 18331)\n"

#. Add "AppCenter" to the translation catalog
#: src/Application.vala:38 src/Core/Package.vala:338
msgid "AppCenter"
msgstr "مرکزِ اپلی کیشن"

#: src/Application.vala:112
#, c-format
msgid "Could not parse the media type %s"
msgstr ""

#: src/Application.vala:132
#, c-format
msgid "Specified link '%s' could not be found, searching instead"
msgstr ""

#: src/Application.vala:272
msgid "Application installed"
msgstr "ایپ نصب کر دی گئی"

#: src/Application.vala:273
#, c-format
msgid "%s has been successfully installed"
msgstr "پیکج %s کامیابی کے ساتھ انسٹال کر دیا گیا ہے"

#: src/MainWindow.vala:136 src/Views/Homepage.vala:297
#: src/Views/Homepage.vala:309 src/Views/Homepage.vala:314
#: src/Views/Homepage.vala:325
msgid "Home"
msgstr ""

#: src/MainWindow.vala:137 src/Views/InstalledView.vala:32
#: src/Views/InstalledView.vala:57
msgctxt "view"
msgid "Installed"
msgstr "نصب شُدہ"

#: src/MainWindow.vala:171 src/MainWindow.vala:350 src/Views/SearchView.vala:54
#: src/Views/SearchView.vala:84
msgid "Search Apps"
msgstr "اطلاقیےتلاش کریں"

#: src/Utils.vala:62 src/Core/ChangeInformation.vala:92
msgid "Starting"
msgstr "شروع ھو رھا ھے"

#: src/Utils.vala:64 src/Core/ChangeInformation.vala:49
#: src/Core/ChangeInformation.vala:64
msgid "Waiting"
msgstr "انتظار کر رہا ہے"

#: src/Utils.vala:66
msgid "Running"
msgstr "چل رہا ہے"

#: src/Utils.vala:68
msgid "Querying"
msgstr "طلب جاری"

#: src/Utils.vala:70
msgid "Getting information"
msgstr "معلومات حاصِل کی جارہی ہے"

#: src/Utils.vala:72
msgid "Removing packages"
msgstr "بنڈل ہٹاءے جا رہے ہیں"

#: src/Utils.vala:74
msgid "Downloading"
msgstr "اتارا جارہا ہے"

#: src/Utils.vala:76 src/Core/FlatpakBackend.vala:910
msgid "Installing"
msgstr "انسٹال کیا جارہا ہے"

#: src/Utils.vala:78
msgid "Refreshing software list"
msgstr "تازہ سافٹ ویئر کی فہرست"

#: src/Utils.vala:80
msgid "Installing updates"
msgstr "تجدید نصب کی جا رہی ہیں"

#: src/Utils.vala:82
msgid "Cleaning up packages"
msgstr "پیکج صاف کر رہا ہے"

#: src/Utils.vala:84
msgid "Obsoleting packages"
msgstr "پیکج فرسودہ کر رہا ہے"

#: src/Utils.vala:86
msgid "Resolving dependencies"
msgstr "انحصاریوں کا اندازہ کررہا ہے"

#: src/Utils.vala:88
msgid "Checking signatures"
msgstr "دستخط کی جانچ ہو رہی ہے"

#: src/Utils.vala:90
msgid "Testing changes"
msgstr "تبدیلیاں آذمائ جا رہی ہیں"

#: src/Utils.vala:92
msgid "Committing changes"
msgstr "تبدیلیوں کا ارتکاب کیا جارھا ھے"

#: src/Utils.vala:94
msgid "Requesting data"
msgstr "اعدادوشمار کی درخواست کی جا رھی ھے"

#: src/Utils.vala:96 src/Core/ChangeInformation.vala:71
msgid "Finished"
msgstr "ختم شد"

#: src/Utils.vala:98 src/Core/ChangeInformation.vala:79
#: src/Core/FlatpakBackend.vala:919 src/Core/FlatpakBackend.vala:947
#: src/Core/FlatpakBackend.vala:1025 src/Core/FlatpakBackend.vala:1161
#: src/Core/FlatpakBackend.vala:1187
msgid "Cancelling"
msgstr "منسوخ کیا جا رھا ھے"

#: src/Utils.vala:100
msgid "Downloading repository information"
msgstr "مخزن سے معلومات ڈاؤن لوڈ کی جارھی ھے"

#: src/Utils.vala:102
msgid "Downloading list of packages"
msgstr "پیکیج کی فہرست ڈاؤن لوڈ کررہا ہے"

#: src/Utils.vala:104
msgid "Downloading file lists"
msgstr "فائلوں کی فہرستیں اتار رہا ہے"

#: src/Utils.vala:106
msgid "Downloading lists of changes"
msgstr "تبدیلیوں کی فہرست ڈاؤن لوڈ کررہا ہے"

#: src/Utils.vala:108
msgid "Downloading groups"
msgstr "گروپ ڈاؤن لوڈ کررہا ہے"

#: src/Utils.vala:110
msgid "Downloading update information"
msgstr "تازہ کاری معلومات کی ڈاؤن لوڈنگ"

#: src/Utils.vala:112
msgid "Repackaging files"
msgstr "فائلیں ری پیکج کر رہا ہے"

#: src/Utils.vala:114
msgid "Loading cache"
msgstr "کیشے لوڈ کر رہا ہے"

#: src/Utils.vala:116
msgid "Scanning applications"
msgstr "ایپلیکیشن سکین کر رہا ہے"

#: src/Utils.vala:118
msgid "Generating package lists"
msgstr "پیکج کی فہرستیں بنا رہا ہے"

#: src/Utils.vala:120
msgid "Waiting for package manager lock"
msgstr "پیکج مینجر لاک کا انتظار کر رہا ہے"

#: src/Utils.vala:122
msgid "Waiting for authentication"
msgstr "تصدیق کا انتظار کر رہا ہے"

#: src/Utils.vala:124
msgid "Updating running applications"
msgstr "اپ ڈیٹ کر رہا ہے چلتی ہوئی ایپلی کیشنز"

#: src/Utils.vala:126
msgid "Checking applications in use"
msgstr "چیک کر رہا ہے کہ کونسی ایپ استعمال میں ہیں"

#: src/Utils.vala:128
msgid "Checking libraries in use"
msgstr "چیک کر رہا ہے کہ کونسی لائیبریری استعمال میں ہیں"

#: src/Utils.vala:130
msgid "Copying files"
msgstr "فائلیں کاپی کی جارہی ہیں"

#: src/Utils.vala:132
msgid "Unknown state"
msgstr "نامعلوم حالت"

#: src/Core/Client.vala:72
msgid "Update Available"
msgid_plural "Updates Available"
msgstr[0] "اپ ڈیٹ دستیاب ہے"
msgstr[1] "اپ ڈیٹس دستیاب ہیں"

#: src/Core/Client.vala:73
#, c-format
msgid "%u update is available for your system"
msgid_plural "%u updates are available for your system"
msgstr[0] "%u تازہ کاری آپ کے سسٹم کے لیے دستیاب ہے"
msgstr[1] "%u تازہ کاریاں آپ کے سسٹم کے لیے دستیاب ہے"

#: src/Core/FlatpakBackend.vala:1017
#, fuzzy
#| msgid "Uninstall"
msgid "Uninstalling"
msgstr "غیر تنصیب"

#: src/Core/FlatpakBackend.vala:1022
#, fuzzy
#| msgid "Finished"
msgid "Finishing"
msgstr "ختم شد"

#: src/Core/FlatpakBackend.vala:1152
#, fuzzy
#| msgid "Update"
msgid "Updating"
msgstr "تجدید-"

#: src/Core/Package.vala:308
#, fuzzy, c-format
msgid "%s Developers"
msgstr "ڈیولپمنٹ"

#: src/Core/Package.vala:340
msgid "elementary Updates"
msgstr ""

#: src/Core/Package.vala:342
msgid "Ubuntu (non-curated)"
msgstr ""

#: src/Core/Package.vala:347
#, c-format
msgid "%s (system-wide)"
msgstr ""

#: src/Core/Package.vala:352
msgid "Ubuntu Drivers"
msgstr ""

#: src/Core/Package.vala:355
msgid "Unknown Origin (non-curated)"
msgstr ""

#: src/Core/Package.vala:532
#, c-format
msgid "Application state not set as installed in AppCenter for package: %s"
msgstr ""

#: src/Core/PackageKitBackend.vala:272
#, c-format
msgid "%s (local)"
msgstr ""

#: src/Core/UpdateManager.vala:38
msgid "Operating System Updates"
msgstr "آپریٹنگ سسٹم کی اپ ڈیٹس"

#: src/Core/UpdateManager.vala:39
msgid "Updates to system components"
msgstr "سسٹم کے حصوں کی اپ ڈیٹس"

#: src/Core/UpdateManager.vala:87
#, c-format
msgid "Version: %s"
msgstr ""

#: src/Core/UpdateManager.vala:118
msgid "Flatpak runtime"
msgstr ""

#: src/Core/UpdateManager.vala:135
msgid "No components with updates"
msgstr ""

#: src/Core/UpdateManager.vala:140
#, c-format
msgid "%u component with updates"
msgid_plural "%u components with updates"
msgstr[0] ""
msgstr[1] ""

#: src/Core/UpdateManager.vala:142
#, c-format
msgid "%s:"
msgstr ""

#: src/Core/UpdateManager.vala:181
msgid "Restart Required"
msgstr ""

#: src/Core/UpdateManager.vala:182
msgid "Please restart your system to finalize updates"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:25
msgid "Content Warning"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:30
#, c-format
msgid "“%s” contains explicit content"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:31
#, c-format
msgid "“%s” may contain content only suitable for adults or that may be sensitive or disturbing. In general, elementary does not review or endorse the contents of this app."
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:33
msgid "Show content warnings"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:37
#: src/Dialogs/NonCuratedWarningDialog.vala:81
#, fuzzy
msgid "Don’t Install"
msgstr "نصب کریں"

#: src/Dialogs/ContentWarningDialog.vala:38
#: src/Dialogs/NonCuratedWarningDialog.vala:82
#, fuzzy
msgid "Install Anyway"
msgstr "انسٹال کیا جارہا ہے"

#: src/Dialogs/InstallFailDialog.vala:26
msgid "This may be a temporary issue or could have been caused by external or manually compiled software."
msgstr ""

#: src/Dialogs/InstallFailDialog.vala:37
#, fuzzy
msgid "Failed to install app"
msgstr "غیر تنصیب"

#: src/Dialogs/InstallFailDialog.vala:40
#, fuzzy, c-format
msgid "Failed to install “%s”"
msgstr "غیر تنصیب"

#: src/Dialogs/NonCuratedWarningDialog.vala:27
#, fuzzy
msgid "Non-Curated Warning"
msgstr "کوءی ایپلِی کیشن نہیں"

#: src/Dialogs/NonCuratedWarningDialog.vala:37
#, fuzzy
msgid "Install non-curated app?"
msgstr "کوءی ایپلِی کیشن نہیں"

#: src/Dialogs/NonCuratedWarningDialog.vala:38
#, c-format
msgid "“%s” is not curated by elementary and has not been reviewed for security, privacy, or system integration."
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:47
msgid "It may not receive bug fix or feature updates"
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:60
msgid "It may access or change system or personal files without permission"
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:66
msgid "Show non-curated warnings"
msgstr ""

#: src/Dialogs/RestartDialog.vala:40
msgid "Are you sure you want to Restart?"
msgstr ""

#: src/Dialogs/RestartDialog.vala:41
msgid "This will close all open applications and restart this device."
msgstr ""

#: src/Dialogs/RestartDialog.vala:42
msgid "Restart"
msgstr ""

#: src/Dialogs/RestartDialog.vala:62 src/Dialogs/StripeDialog.vala:198
#: src/Dialogs/StripeDialog.vala:315
#: src/Widgets/AppContainers/AbstractAppContainer.vala:157
msgid "Cancel"
msgstr "منسوخ کریں"

#: src/Dialogs/StripeDialog.vala:41
msgid "An error occurred while processing the card. Please try again later. We apologize for any inconvenience caused."
msgstr ""

#: src/Dialogs/StripeDialog.vala:42
msgid "Please review your payment info and try again."
msgstr ""

#: src/Dialogs/StripeDialog.vala:76
msgid "Payment"
msgstr ""

#: src/Dialogs/StripeDialog.vala:92
#, c-format
msgid "Pay $%d for %s"
msgstr ""

#: src/Dialogs/StripeDialog.vala:96
msgid "This is a one time payment. Your email address is only used to send you a receipt."
msgstr ""

#: src/Dialogs/StripeDialog.vala:106 src/Widgets/SharePopover.vala:35
msgid "Email"
msgstr ""

#: src/Dialogs/StripeDialog.vala:108
msgid "Your email address is only used to send a receipt. You will not be subscribed to any mailing list."
msgstr ""

#. / TRANSLATORS: Don't change the order, only transliterate
#: src/Dialogs/StripeDialog.vala:127
msgid "MM / YY"
msgstr ""

#: src/Dialogs/StripeDialog.vala:147
msgid "CVC"
msgstr ""

#: src/Dialogs/StripeDialog.vala:189
msgid "Privacy Policy"
msgstr ""

#: src/Dialogs/StripeDialog.vala:200 src/Dialogs/StripeDialog.vala:314
#, c-format
msgid "Pay $%d.00"
msgstr ""

#: src/Dialogs/StripeDialog.vala:243
msgid "Processing"
msgstr ""

#: src/Dialogs/StripeDialog.vala:268
msgid "There Was a Problem Processing Your Payment"
msgstr ""

#: src/Dialogs/StripeDialog.vala:306
msgid "Pay Later"
msgstr ""

#: src/Dialogs/StripeDialog.vala:307
msgid "Retry"
msgstr ""

#: src/Dialogs/StripeDialog.vala:513 src/Dialogs/StripeDialog.vala:578
msgid "The card number is incorrect. Please try again using the correct card number."
msgstr ""

#: src/Dialogs/StripeDialog.vala:515
msgid "The expiration month is invalid. Please try again using the correct expiration date."
msgstr ""

#: src/Dialogs/StripeDialog.vala:517 src/Dialogs/StripeDialog.vala:575
msgid "The expiration year is invalid. Please try again using the correct expiration date."
msgstr ""

#: src/Dialogs/StripeDialog.vala:520 src/Dialogs/StripeDialog.vala:573
msgid "The CVC number is incorrect. Please try again using the correct CVC."
msgstr ""

#: src/Dialogs/StripeDialog.vala:522 src/Dialogs/StripeDialog.vala:564
msgid "The card has expired. Please try again with a different card."
msgstr ""

#: src/Dialogs/StripeDialog.vala:542
msgid "There are too many payment requests at the moment, please retry later."
msgstr ""

#: src/Dialogs/StripeDialog.vala:558
msgid "This card does not support this kind of transaction. Please try again with a different card."
msgstr ""

#: src/Dialogs/StripeDialog.vala:560
msgid "The currency is not supported by this card. Please try again with a different card."
msgstr ""

#: src/Dialogs/StripeDialog.vala:562
msgid "The transaction has already been processed."
msgstr ""

#: src/Dialogs/StripeDialog.vala:566
msgid "The ZIP/Postal code is incorrect. Please try again using the correct ZIP/postal code."
msgstr ""

#: src/Dialogs/StripeDialog.vala:568
msgid "You don't have enough funds. Please use an alternative payment method."
msgstr ""

#: src/Dialogs/StripeDialog.vala:570
msgid "The amount is incorrect. Please try again using a valid amount."
msgstr ""

#: src/Dialogs/StripeDialog.vala:581
msgid "The PIN number is incorrect. Please try again using the correct PIN."
msgstr ""

#: src/Dialogs/StripeDialog.vala:583
msgid "There has been too many PIN attempts. Please try again with a different card."
msgstr ""

#: src/Dialogs/StripeDialog.vala:603
msgid "Unable to complete the transaction. Please contact your bank for further information."
msgstr ""

#: src/Dialogs/StripeDialog.vala:606
msgid "The balance or credit limit on the card has been reached."
msgstr ""

#: src/Dialogs/StripeDialog.vala:609
msgid "The given card is a test card. Please use a real card to proceed."
msgstr ""

#: src/Dialogs/UninstallConfirmDialog.vala:25
msgid "Uninstalling this app may also delete its data."
msgstr ""

#: src/Dialogs/UninstallConfirmDialog.vala:35
#, fuzzy
msgid "Uninstall app?"
msgstr "غیر تنصیب"

#: src/Dialogs/UninstallConfirmDialog.vala:38
#, fuzzy, c-format
msgid "Uninstall “%s”?"
msgstr "غیر تنصیب"

#: src/Dialogs/UninstallConfirmDialog.vala:42
#: src/Widgets/AppContainers/AbstractAppContainer.vala:124
msgid "Uninstall"
msgstr "غیر تنصیب"

#: src/Dialogs/UninstallFailDialog.vala:26
msgid "This may have been caused by external or manually compiled software."
msgstr ""

#: src/Dialogs/UninstallFailDialog.vala:37
msgid "Failed to uninstall app"
msgstr ""

#: src/Dialogs/UninstallFailDialog.vala:40
#, c-format
msgid "Failed to uninstall “%s”"
msgstr ""

#: src/Dialogs/UpdateFailDialog.vala:25
msgid "Failed to Fetch Updates"
msgstr ""

#: src/Dialogs/UpdateFailDialog.vala:26
msgid "This may have been caused by external, manually added software repositories or a corrupted sources file."
msgstr ""

#: src/Dialogs/UpdateFailDialog.vala:34
msgid "Ignore"
msgstr ""

#: src/Dialogs/UpdateFailDialog.vala:35
msgid "Try Again"
msgstr ""

#: src/Views/AppInfoView.vala:155
msgid "Screenshot Not Available"
msgstr "سکرین شاٹ دستیاب نہیں"

#: src/Views/AppInfoView.vala:207
msgid "Homepage"
msgstr ""

#: src/Views/AppInfoView.vala:213
msgid "Suggest Translations"
msgstr ""

#: src/Views/AppInfoView.vala:219
msgid "Report a Problem"
msgstr ""

#: src/Views/AppInfoView.vala:225
msgid "Help"
msgstr ""

#: src/Views/AppInfoView.vala:236
msgid "What's New:"
msgstr ""

#: src/Views/AppInfoView.vala:271
msgid "Extensions:"
msgstr "ایکس ٹینشن:"

#. TRANSLATORS: See the Wikipedia page
#: src/Views/AppInfoView.vala:360
msgid "Public Domain"
msgstr ""

#. TRANSLATORS: Replace the link with the version for your language
#: src/Views/AppInfoView.vala:363
msgid "https://en.wikipedia.org/wiki/Public_domain"
msgstr ""

#. TRANSLATORS: Freedom, not price. See the GNU page.
#: src/Views/AppInfoView.vala:368
msgid "Free Software"
msgstr ""

#. TRANSLATORS: Replace the link with the version for your language
#: src/Views/AppInfoView.vala:371
msgid "https://www.gnu.org/philosophy/free-sw"
msgstr ""

#: src/Views/AppInfoView.vala:375
msgid "Proprietary"
msgstr ""

#: src/Views/AppInfoView.vala:378
#, fuzzy
msgid "Unknown License"
msgstr "نامعلوم حالت"

#: src/Views/AppInfoView.vala:427
#, c-format
msgid "Other Apps by %s"
msgstr ""

#: src/Views/AppInfoView.vala:464
msgid "Link copied to clipboard"
msgstr ""

#: src/Views/AppInfoView.vala:475
#, c-format
msgid "Check out %s on AppCenter:"
msgstr ""

#: src/Views/AppInfoView.vala:482
msgid "Share"
msgstr ""

#: src/Views/AppInfoView.vala:809
msgid "Fund"
msgstr ""

#: src/Views/AppInfoView.vala:831
msgid "Fund the development of this app"
msgstr ""

#: src/Views/AppListUpdateView.vala:37
#, fuzzy
#| msgid "Searching for updates…"
msgid "Checking for Updates"
msgstr "تاذہ شمارے تلاش کئے جارہے ہیں"

#: src/Views/AppListUpdateView.vala:38
msgid "Downloading a list of available updates to the OS and installed apps"
msgstr ""

#: src/Views/AppListUpdateView.vala:49
msgid "A restart is required to complete the installation of updates"
msgstr ""

#: src/Views/AppListUpdateView.vala:57
msgid "Restart Now"
msgstr ""

#. Unfortunately the update all button needs to be recreated everytime the header needs to be updated
#: src/Views/AppListUpdateView.vala:191
msgid "Update All"
msgstr "سب کو تاذہ کریں"

#: src/Views/AppListView.vala:30
msgid "No Results"
msgstr "کو نتائج نہیں"

#: src/Views/AppListView.vala:31
msgid "No apps could be found. Try changing search terms."
msgstr "کو اطلاقیہ نہیں ملا۔ کسی اور لفظ سے تلاش کریں۔"

#: src/Views/AppListView.vala:160
#, fuzzy
msgid "Non-Curated Apps"
msgstr "کوءی ایپلِی کیشن نہیں"

#: src/Views/Homepage.vala:67
msgid "Recently Updated"
msgstr ""

#: src/Views/Homepage.vala:83
msgid "Trending"
msgstr ""

#: src/Views/Homepage.vala:99
msgid "Categories"
msgstr "اقسام"

#: src/Views/Homepage.vala:314 src/Views/Homepage.vala:325
#, c-format
msgid "Search %s"
msgstr "تلاش کریں %s"

#. / TRANSLATORS: the name of the Search view
#: src/Views/SearchView.vala:38
msgctxt "view"
msgid "Search"
msgstr "تلاش کریں"

#: src/Widgets/Banner.vala:57
msgid "An open, pay-what-you-want app store"
msgstr ""

#: src/Widgets/Banner.vala:76
msgid "Get the apps that you need at a price you can afford."
msgstr ""

#: src/Widgets/CardNumberEntry.vala:41
msgid "Card Number"
msgstr ""

#: src/Widgets/CategoryFlowBox.vala:27
msgid "Accessories"
msgstr "لوازمات"

#: src/Widgets/CategoryFlowBox.vala:28
msgid "Audio"
msgstr "آڈیو"

#: src/Widgets/CategoryFlowBox.vala:29
#, fuzzy
msgid "Communication"
msgstr "تعلیم"

#: src/Widgets/CategoryFlowBox.vala:38
msgid "Development"
msgstr "ڈیولپمنٹ"

#: src/Widgets/CategoryFlowBox.vala:48
msgid "Education"
msgstr "تعلیم"

#: src/Widgets/CategoryFlowBox.vala:49
#, fuzzy
msgid "Finance"
msgstr "منسوخ کریں"

#: src/Widgets/CategoryFlowBox.vala:53
msgid "Games"
msgstr "گیمز"

#: src/Widgets/CategoryFlowBox.vala:69
msgid "Graphics"
msgstr "گرافکس"

#: src/Widgets/CategoryFlowBox.vala:78
msgid "Internet"
msgstr "انٹرنیٹ"

#: src/Widgets/CategoryFlowBox.vala:82
#, fuzzy
msgid "Math, Science, & Engineering"
msgstr "سائنس اور انجینئرنگ"

#: src/Widgets/CategoryFlowBox.vala:101
msgid "Media Production"
msgstr ""

#: src/Widgets/CategoryFlowBox.vala:108
msgid "Office"
msgstr "آفس"

#: src/Widgets/CategoryFlowBox.vala:115
msgid "System"
msgstr "سسٹم"

#: src/Widgets/CategoryFlowBox.vala:119
msgid "Universal Access"
msgstr "وسیع رسائی"

#: src/Widgets/CategoryFlowBox.vala:120
msgid "Video"
msgstr "ویڈیو"

#: src/Widgets/CategoryFlowBox.vala:125
msgid "Writing & Language"
msgstr ""

#: src/Widgets/HumbleButton.vala:85
msgid "Requires payments, which are not enabled"
msgstr ""

#: src/Widgets/HumbleButton.vala:105
#: src/Widgets/AppContainers/AbstractAppContainer.vala:285
msgid "Free"
msgstr ""

#: src/Widgets/HumbleButton.vala:107
#: src/Widgets/AppContainers/AbstractAppContainer.vala:287
msgid "Install"
msgstr "نصب کریں"

#. / This amount will be US Dollars. Some languages might need a "$%dUSD"
#: src/Widgets/HumbleButton.vala:141
#, c-format
msgid "$%d.00"
msgstr ""

#. / This amount will be US Dollars. Some languages might need a "$%dUSD"
#: src/Widgets/HumbleButton.vala:144
#, c-format
msgid "$%d"
msgstr ""

#: src/Widgets/NetworkInfoBar.vala:28
#, fuzzy
msgid "Network Not Available."
msgstr "سکرین شاٹ دستیاب نہیں"

#: src/Widgets/NetworkInfoBar.vala:29
msgid "Connect to the Internet to browse and install apps."
msgstr ""

#. TRANSLATORS: Includes an ellipsis (…) in English to signify the action will be performed in a new window
#: src/Widgets/NetworkInfoBar.vala:37
msgid "Network Settings…"
msgstr ""

#: src/Widgets/ReleaseRow.vala:67
#, c-format
msgid "<b>%s</b> – %s"
msgstr ""

#: src/Widgets/ReleaseRow.vala:74
#, fuzzy
msgid "Unknown version"
msgstr "نامعلوم حالت"

#: src/Widgets/ReleaseRow.vala:90 src/Widgets/ReleaseRow.vala:93
msgid "No description available"
msgstr ""

#: src/Widgets/SharePopover.vala:39
msgid "Facebook"
msgstr ""

#: src/Widgets/SharePopover.vala:43
msgid "Twitter"
msgstr ""

#: src/Widgets/SharePopover.vala:47
msgid "Reddit"
msgstr ""

#: src/Widgets/SharePopover.vala:51
msgid "Tumblr"
msgstr ""

#: src/Widgets/SharePopover.vala:55
msgid "Telegram"
msgstr ""

#: src/Widgets/SharePopover.vala:59
msgid "Copy link"
msgstr ""

#: src/Widgets/SizeLabel.vala:35
msgid "Actual Download Size Likely to Be Smaller"
msgstr ""

#: src/Widgets/SizeLabel.vala:36
msgid "Only the parts of apps and updates that are needed will be downloaded."
msgstr ""

#: src/Widgets/SizeLabel.vala:63
#, fuzzy, c-format
msgid "Up to %s"
msgstr "بلکل جدید ہے"

#: src/Widgets/UpdateHeaderRow.vala:41
#, c-format
msgid "%u Update Available"
msgid_plural "%u Updates Available"
msgstr[0] "%u اپ ڈیٹس دستیاب"
msgstr[1] "%u اپ ڈیٹس دستیاب"

#: src/Widgets/UpdateHeaderRow.vala:54
msgid "Drivers"
msgstr ""

#: src/Widgets/UpdateHeaderRow.vala:58
msgid "Up to Date"
msgstr "بلکل جدید ہے"

#: src/Widgets/AppContainers/AbstractAppContainer.vala:133
msgid "Open"
msgstr ""

#: src/Widgets/AppContainers/AbstractAppContainer.vala:310
msgid "Update"
msgstr "تجدید-"

#~ msgid "Searching for updates…"
#~ msgstr "تاذہ شمارے تلاش کئے جارہے ہیں"

#~ msgid "Size: %s"
#~ msgstr "سائز: %s"

#~ msgctxt "view"
#~ msgid "Updates"
#~ msgstr "اپ ڈیٹس"

#~ msgid "App Center"
#~ msgstr "ایپ مرکز"

#~ msgid "translator-credits"
#~ msgstr ""
#~ "Launchpad Contributions:\n"
#~ "  Waqar Ahmed https://launchpad.net/~waqar-17a\n"
#~ "  Waqas Ahmad https://launchpad.net/~waqqas-ahmad\n"
#~ "  elementaryart (old) https://launchpad.net/~elementaryart"

#~ msgid "Best Rated"
#~ msgstr "بہترین درزا دیا گیا"

#~ msgid "Latest Apps"
#~ msgstr "تاذہترین ایپلی کیشن"

#~ msgid "Search App"
#~ msgstr "اپلی کیشن تلاش کریں"

#~ msgid "Up to date"
#~ msgstr "تاذہ ہے"

#~ msgid "You haven't found any app here."
#~ msgstr "آپ کو یہاں کوءی ایپلی کیشن نہیں ملی-"

#~ msgid "Waiting in queue"
#~ msgstr "قطار میں انتظار کر رہا ہے"

#~ msgid "Installing packages"
#~ msgstr "بنڈل نصب کئے جا رہے ہیں"

#~ msgid "Downloading packages"
#~ msgstr "بنڈل ڈاؤن لوڈ کئے جارہے ہیں"
